<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1>DASHBOARD</h1>
        <div>
            <h1></h1>
        </div>
        <form id="crudForm">
            <input type="text" name="name" placeholder="Nombre" />
            <br>
            <input type="text" name="lastName" placeholder="Apellido" />
            <br>
            <input type="hidden" name="id" />
            <textarea name="symptoms" id="symptoms" rows="4" cols="50"
                placeholder="write the symptoms with a comma to separate them"></textarea>
            <br>
            <input type="submit" value="Añadir" />
        </form>
        <input type="radio" id="name" name="sort" class="sort-input" />
        <label for="name">Nombre</label>
        <input type="radio" id="lastName" name="sort" class="sort-input" />
        <label for="lastName">Apellido</label>
        <table id="dataTable">
            <thead>
                <tr>
                    <th>NOMBRE</th>
                    <th>APELLIDO</th>
                    <th>SINTOMAS</th>
                </tr>
            </thead>
            <tbody id="patientsData">

            </tbody>
        </table>
    </body>
    <script src="./dashboard.js" type="module"></script>
</html>